<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <component id="n1_rbbd" name="BackGround" src="c95i2g" fileName="BackGroundNested.xml" pkg="gt6q23qw" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <list id="n0_hd2s" name="BattleList" xy="50,52" size="683,436" overflow="scroll" defaultItem="ui://rbw1tv9tq5na5l" align="center">
      <item/>
    </list>
  </displayList>
  <scriptData gencodehd2sb="1"/>
</component>